#avt {
	padding: 15px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
}

#avt-media {
  max-width: 600px;
  margin: 0 auto;
}

.transcript {
  position: relative;
  padding-right: 10px;
  padding-left: 60px;
}

.transcript-body {
  border-left: 1px solid #ccc;
  padding-left: 10px;
}

.transcript-timestamp {
  position: absolute;
  left: 0;
  font-size: 85%;
}

.avt-mark {
  background-color: #ffa500;
}

#avt-results .avt-mark {
  background: none;
  color: inherit;
  font-weight: 700;
}

#avt-results {
    overflow: auto;
}

#avt-results li {
    padding: 5px 0;    
}

#avt-results li:not(:last-child) {
    border-bottom: 1px solid #eee;
}




